@font-face {
  font-family: "Signika";
  src: url("https://fonts.googleapis.com/css2?family=Gilda+Display&amp;family=Signika:wght@300;400;500;600;700&amp;display=swap");
  font-style: normal;
}

@font-face {
  font-family: "sf-pro";
  src: url("Fonts/SF-Pro.ttf") format("truetype");
}

@font-face {
  font-family: "GalanoGrotesqueAlt";
  src: url("Font/Utile-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Utile-Medium";
  src: url("Font/Utile-Medium.ttf") format("truetype");
}

h2,
h3,
h4,
h5 {
  font-family: "sf-pro";
}
.Museo-normal {
  font-family: "GildaDisplay";
  font-weight: 100;
  font-size: 0.8rem;
}

p {
  font-family: "sf-pro";
}

body {
  font-family: "sf-pro" !important;
}

.signika {
  font-family: "GalanoGrotesqueAlt";
}
.gradient {
  background: linear-gradient(
    135deg,
    rgba(238, 198, 95, 1) 0%,
    rgba(167, 111, 42, 1) 12%,
    rgba(226, 184, 85, 1) 26%,
    rgba(249, 242, 183, 1) 43%,
    rgba(226, 184, 85, 1) 61%,
    rgba(143, 94, 33, 1) 80%,
    rgba(226, 184, 85, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eec65f', endColorstr='#e2b855', GradientType=1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

a {
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: 0;
}

.white {
  color: #fff !important;
}

.red {
  color: #e63946 !important;
}

.grey {
  color: #9fa0a3 !important;
}

.black {
  color: #000 !important;
}

.blue {
  color: #2e5fa3 !important;
}

.heading {
  font-weight: 600;
}

.main-head {
  font-size: 4rem !important;
  font-weight: 600;
}

.content {
  font-size: 1rem;
}

.btn-callus {
  background-color: #e63946 !important;
  color: #fff !important;
  font-size: 1rem;
  border-radius: 6px !important;
}

.comment {
  font-size: 0.8rem;
  color: #9fa0a3 !important;
  font-style: italic;
}

.icon-img {
  max-width: 150px;
}

tr td:first-child {
  background-color: #fad7da;
  font-weight: 500;
}

tr td:last-child {
  background-color: #d0e4f7;
  color: #2e5fa3;
  font-weight: 400;
}

.form-control {
  font-size: 0.9rem !important;
}
.form-group {
  padding-inline: 2rem;
}

.fixed-footer-btns {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 111;
}

.fixed-footer-btns a {
  width: 100%;
  float: left;
  height: 50px;
  line-height: 50px;
  background: #e51b24 !important;
  color: #fff !important;
  text-transform: uppercase;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  text-align: center;
  font-size: 18px;
  text-decoration: none;
}

@media all and (min-width: 768px) {
  .navbar .nav-item.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /* Prevents the menu from disappearing when moving the mouse down */
  }
}
